<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Atasbid</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="shortcut icon" type="image/png" href="image/Atasbid-logo.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous" />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
</head>
<script src='https://cdnjs.cloudflare.com/ajax/libs/smoothscroll/1.4.6/SmoothScroll.min.js'
    type='text/javascript'></script>

<body>

    <div class="container">

        <!-- ----------------------header-------------------- -->
        <div class="header">
            <div class="logo">
                <a><img src="image/Atasbid-logo.svg" /></a>
            </div>
            <div class="menu-header">
                <div class="menu-header menus">
                    <div class="icon-header"><img src="image/home.svg" /></div>
                    <span>Actions</span>
                    <span>About Us</span>
                    <span><a href="shop.html">Shop</a></span>
                    <span>Contact Us</span>
                    <div class="icon-header"><img src="image/card.svg" /></div>
                    <div class="point">
                        <img src="image/cup/vuesax/outline/vuesax/outline/cup.svg" />
                        <span>500 pts</span>
                    </div>
                </div>
                <div class="info">
                    <div class="icon-header">
                        <svg width="80" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path
                                d="M16 7C16 9.20914 14.2091 11 12 11C9.79086 11 8 9.20914 8 7C8 4.79086 9.79086 3 12 3C14.2091 3 16 4.79086 16 7Z"
                                stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                            <path d="M12 14C8.13401 14 5 17.134 5 21H19C19 17.134 15.866 14 12 14Z" stroke="white"
                                stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                        </svg>
                        <svg width="80" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M4 12H20M4 8H20M4 16H12" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" />
                        </svg>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ----------------------end header-------------------- -->

    <!-- ----------------------section 1-------------------- -->
    <div class="section-1">
        <div class="background-circle">
            <img src="image/Circle.svg" id="circle1">
            <img src="image/Circle2.svg" id="circle2">
        </div>
        <div class="container">
            <div class="section-1 content">
                <div class="left">
                    <p>Arts Antiques Online Auctions</p>
                    <h1>WELCOME THE YEAR OF TIGER 2022</h1>
                    <div class="contact-all">
                        <div class="contact">
                            <div class="contact-field">
                                <input type="text" placeholder="Enter">
                            </div>
                            <div class="contact-button">
                                <button>Contact Us</button>
                            </div>
                        </div>
                        <span class="title">Reply within in 24 hours</span>
                    </div>
                    <div class="scroll">
                        <img src="image/Scroll.svg">
                    </div>
                </div>
                <div class="right">
                    <img src="image/image-section1.svg">
                </div>
            </div>
        </div>
    </div>
    <!-- ----------------------end section 1-------------------- -->
    <div class="container">
        <!-- ----------------------section 2-------------------- -->
        <div class="section-2">
            <div class="description">
                <h1>Upcoming Auctions</h1>
            </div>
            <div class="content">
                <div class="left">
                    <img src="image/image-section2.svg">
                </div>
                <div class="section-2 right">
                    <h4>A Life in Art: The Mallin Collection</h4>
                    <p>14–21 JULY 2023 | 10:00 AM EDT</p>
                    <button type="button">Detail</button>
                </div>
            </div>
        </div>
        <!-- ----------------------end section 2-------------------- -->

        <!-- ----------------------section 3-------------------- -->
        <div class="section-3">
            <div class="description">
                <h1>Products From Our Online Store</h1>
            </div>

            <div class="row  cols-sm-2 row-cols-md-3 g-4">
                <div class="col-sm-6 col-md-4">
                    <div class="card">
                        <img src="image/image-section3-1.svg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">明青花狮子彩云纹三足鼎 MING PERIOD BLUE AND WHITE TRIPOD BURNER</h5>
                            <p class="card-text">Estimate: SGD800 - SGD1,500</p>
                            <button type="button">Detail</button>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="card">
                        <img src="image/image-section3-2.svg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">康熙青花八角茶壶 KANGXI PERIOD BLUE AND WHITE</h5>
                            <p class="card-text">Estimate: SGD1,000 - SGD1,500</p>
                            <button type="button">Detail</button>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="card">
                        <img src="image/image-section3-3.svg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">光绪青花彩云祥龙纹盘 POSSIBLY GUANGXU PERIOD BLUE AND WHITE DRAGON DISH</h5>
                            <p class="card-text">Estimate: SGD1,000 - SGD1,500</p>
                            <button type="button">Detail</button>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="card">
                        <img src="image/image-section3-4.svg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">明青花狮子彩云纹三足鼎 MING PERIOD BLUE AND WHITE TRIPOD BURNER</h5>
                            <p class="card-text">14–21 JULY 2023 | 10:00 AM EDT</p>
                            <button type="button">Detail</button>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="card">
                        <img src="image/image-section3-5.svg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">康熙青花八角茶壶 KANGXI PERIOD BLUE AND WHITE</h5>
                            <p class="card-text">Estimate: SGD1,500 - SGD2,000</p>
                            <button type="button">Detail</button>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="card">
                        <img src="image/image-section3-6.svg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">光绪青花彩云祥龙纹盘 POSSIBLY GUANGXU PERIOD BLUE AND WHITE DRAGON DISH</h5>
                            <p class="card-text">Estimate: SGD1,500 - SGD3,000</p>
                            <button type="button">Detail</button>
                        </div>
                    </div>
                </div>
            </div>

            <div class="show">Show all</div>
        </div>
    </div>
    <!-- ----------------------end section 3-------------------- -->
    </div>


    <!-- ----------------------section 4-------------------- -->
    <div class="section-4">
        <hr>
        <div class="container">
            <img src="image/location-check.svg" id="local-check">
            <div class="block-1">
                <p>During auction period, all lots can be viewed at</p>
                <h1>247A South Bridge Road</h1>
                <h1> Singapore 058796</h1>
            </div>
            <div class="block-2">
                <h5>Email:</h5>
                <h4>admin@atasbid.com or.</h4>
                <h4>WhatsApp Contact:</h4>
                <h4>+65 9888 2992</h4>
                <h4>to make appointment for viewing</h4>
            </div>
            <div class="block-3">
                <p>拍卖时段可通过电邮 admin@atasbid.com</p>
                <p>or WhatsApp Contact: +65 9888 2992</p>
                <p>预约在新加坡桥南路247A号邮区058796现场观看拍品。</p>
            </div>
            <div class="ggmap">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1707.7922815725026!2d103.8450114079972!3d1.2822892187735142!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31da190cd6c02f49%3A0xc324a0e3eb6de10e!2sAtasbid!5e0!3m2!1svi!2s!4v1692090286687!5m2!1svi!2s"
                    height="206" style="border:0;border-radius: 8px;" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
                <button id="btn-contact">Contact Us</button>
            </div>
        </div>
    </div>
    <!-- ----------------------end section 4-------------------- -->


    </div>
    <!-- ----------------------section 5---------------------->
    <div class="section-5">
        <p></p>
        <!-- <div class="content"> -->
        <div class="container">
            <h1>Interested?</h1>
            <h1>We are accepting Consignments.</h1>
            <hr>
            <p>We are accepting consignments for our next antiques, art and collectibles sale.</p>
            <div class="all-icon">
                <img src="image/section5-Frame5.svg">
            </div>
            <p>It is easy, take some <b>nice photos</b> of your collection, with some <b>descriptions</b> and
                <b>send it to us</b>
                via
                email
                or facebook.
            </p>
        </div>
        <!-- </div> -->
    </div>
    <!-- ----------------------end section 5-------------------- -->

    <!-- ----------------------footer-------------------- -->
    <div class="container">
        <div class="footer">
            <p>&copy; 2023 All Rights Reserved.</p>
        </div>
    </div>
    <!-- ----------------------end section 5-------------------- -->
</body>

</html>